//Задаем путь к точкам обмена сообщениями 
function [err,pathToMessagePoint]=AskToQuencionToFile(messages,..//Ответ (сообщения ответов)
                                                      CommandFilePointName..//Точка обмена сообщениями
                                                      )
    //Проверяем число аргументов
    if argn(2) < 2 then
        error('Function AskToQuencionToFile takes 2 arguments');
    end
    
    //Проверяем аргумент
    if type(messages) ~= 10 then
        error('The argument messages of function AskToQuencionToFile must be matrix of string');
    end
    if (type(CommandFilePointName) ~= 10) ||..
       (size(CommandFilePointName,'*') > 1) then
        error('The argument CommandFilePointName of function AskToQuencionToFile must be scalar string');
    end
    
    //Отправляем ответ
    [err,..
     pathToMessagePoint]=WriteMessageToPointFile(CommandFilePointName,..//Имя точки обмена сообщениями
                                                 'Answer.ans',messages,%t);
endfunction
